<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="css/estilo.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
		<title>Adivinha o Número</title>
	</head>
	<body>
		<!-- guardar os pontos e o nome por localstorage -->
		<div class="container-fluid d-flex justify-content-between align-items-start containerJogo flex-column" style="width: 100%; margin: 0; padding: 0; position: absolute; top: 0;left: 0;">
			<!-- puxar o html do header para a página -->
			<object data="jogarHeader.html" id="headerPush" type="" style="width: 100%; z-index: 100000; height: 290px;position: absolute;" class=""></object>
			
				<!-- escolher nível -->

				<div class="flex-center flex-column caixa mt-3 nivelTopo" id="escolheNivel">
					<div>
						<h1 class="tituto mb-4 text-success">Escolher nível de dificuldade</h1>
					</div>
					<div class="mt-5">
						<button class="btn btn-success mr-2 align-items-center proximo btnInicio" onclick="jogarAdivinha(0); desaparece();" value="0" id="facil">Fácil</button>

						<button class="btn btn-success mr-2 align-items-center proximo btnInicio" onclick="jogarAdivinha(1); desaparece();" value="1" id="medio">Médio</button>

						<button class="btn btn-success mr-2 align-items-center proximo btnInicio" onclick="jogarAdivinha(2); desaparece();" value="2" id="dificil">Difícil</button>
					</div>
					<!-- <div class="mt-3 mb-2">
						<button class="btn btn-success mb-3 proximo btnInicio" id="btnVerifica" onclick="iniciaAdivinha();">Verificar</button>
					</div> -->
				</div>

			<!-- começa layout jogo -->
			<div class="flex-center flex-column caixa bg-white mt-5" id="jogo">

				<!-- jogo em si -->
				<div class="d-flex flex-row justify-content-center align-items-center w-100 jogoA altDiv">
					<p class="pl-1 pr-1 tituloAd tituloNivel" id="nomeNivel"><span class="textoSpan">Nível Fácil</span></p>
				</div>
				<div class="d-flex flex-row justify-content-center align-items-center w-100 jogoA altDiv">
					<p class="pl-5 pr-5 tituloAd" id="facilEscolha">Escolhe um número <br> entre 0 e 10</p>
				</div>

				<!-- tentativas -->
				<div class="textoIndicacao d-flex justify-content-center">
					<p>Tentativas: </p>
					<!-- <input class="inputTentativa bg-warning" type="text" readonly id="tentativa" value="" size="1" maxlength="1"> -->
					<p class="ml-3" id="tentativa">0</p>
				</div>
				<div class="d-flex justify-content-center">
					<!-- escrever nºs -->
					<input class="inputAdiv" type="number" name="numInserido" id="numInserido"/>
				</div>
				<div class="d-flex justify-content-center">
					<!-- indicação de procura nº ou acertou -->
					<p class="mb-5 textoIndicacao" id="indicacao"></p>
				</div>
				<div class="d-flex justify-content-center">
					<!-- btn para verificar -->
					<button class="btn btn-success mb-3 proximo btnInicio" id="btnVerifica" onclick="iniciaAdivinha();">Verificar</button>
					<button class="btn btn-success mb-3 p-2 proximo btnInicio" onclick="novoJogoAd();" id="novoJogo">Novo Jogo</button>
				</div>
			</div>
		</div>
		<script src="js/appAdivinha.js"></script>
		<script>
			
			// ----- buscar nº do nivel escolhido ----------------

			/*let a = sessionStorage.getItem('0');
			let b = sessionStorage.getItem('1');
			let c = sessionStorage.getItem('2');
			console.log(a);
			console.log(b);
			console.log(c);

			var facil = sessionStorage.getItem("facil");*/
			

			//var pontuacao = localStorage.getItem('pontuacao');
			//document.getElementById('pontosFinal').innerHTML = pontuacao;

			//-----------------------------------------

		</script>
	</body>
</html>